/* Class = "NSButtonCell"; title = "In some cases I charge a primary tax"; ObjectID = "14"; */
"14.title" = "In manchen Fällen erhebe ich eine Primärsteuer";

/* Class = "NSButtonCell"; title = "In some cases I charge a secondary tax"; ObjectID = "16"; */
"16.title" = "In manchen Fällen erhebe ich eine Zweitsteuer";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "26"; */
"26.title" = "Satz:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "28"; */
"28.title" = "Satz:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "30"; */
"30.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "32"; */
"32.title" = "Name:";

/* Class = "NSButtonCell"; title = "This tax is compound"; ObjectID = "34"; */
"34.title" = "Diese Steuer ist zusammengesetzt";

/* Class = "NSTextFieldCell"; title = "Compound taxes are calculated on the subtotal and the primary tax"; ObjectID = "36"; */
"36.title" = "Zusammengesetzte Steuern werden anhand von Nettobetrag und Primärsteuer errechnet";

/* Class = "NSTextFieldCell"; title = "Daylite can handle the tax requirements of most countries. You can choose which taxes apply on a per-slip or per-invoice basis as you work."; ObjectID = "38"; */
"38.title" = "Daylite erfüllt die steuerlichen Anforderungen der meisten Länder.\nSie können auswählen, welche Steuern bei einer Rechnung oder einem Rechnungsposten anfallen.";

